

.style-2 h3.title { background:url(dt-6.gif) repeat-x; height:32px; line-height:32px; padding-left:15px; color:#fff; font-weight:normal; font-size:14px; position:relative;}
.style-2 h3.title a.more{ position:absolute; right:10px; top:0px; color:#fff; font-size:12px;}
.style-2 .active{ background:#fff; padding:10px;}
.style-2 dl.ind{ clear:both; zoom:1}
.style-2 dl.ind dt{ float:left; display:inline; border-bottom:1px dotted #ccc; padding:10px 0px 10px 0px; zoom:1}
.style-2 dl.ind dt a{ margin-left:5px;}
.style-2 dl.ind dd{ float:right; display:inline; border-bottom:1px dotted #ccc; padding:10px 0px 10px 0px; overflow:hidden;}
.style-2 dl.ind dd h4{ margin-left:10px;}
.style-2 dl.ind dd p.desc{ margin-left:10px; font-style: italic; color:#666;}


.index-product{ padding-top:15px; *margin-top:15px; *padding-top:0px;}
.index-product .profld{ margin:0px; position:relative; overflow:hidden;}
.index-product h3 span{ float:left; }
.index-product ol{ position: absolute; width: 2012em; }
.index-product ol li{ float:left; text-align:center; }
.index-product ol li a.img{ display:block; text-align:center; font-size:0px;}
.index-product ol li a.img img{ margin:auto; border:1px solid #d6d6d6;}
.index-product ol li h3{ font-weight:normal; margin-top:5px; height:20px; line-height:20px; overflow:hidden;}
.index-product .flip{ height:20px; overflow:hidden; margin:8px 15px 0px; float:left; }

.index-product .next,.index-product .prev{ width:18px; height:18px; overflow:hidden; display:block; float:left; background:url(neu.gif) no-repeat;}
.index-product .next{ background-position:-17px 0px; }
.index-product .next:hover{ background-position:-57px 0px; }
.index-product .prev{ background-position:-40px 0px; }
.index-product .prev:hover{ background-position:0px 0px; }
#trigger{ float:left; margin-right:5px; margin-top:12px; position:relative; bottom:8px; *bottom:0px; *top:5px; zoom:1;}
#trigger a{ background:url(neu.gif) no-repeat -78px -10px; width:8px; height:8px; font-size:0px; display:inline-block; overflow:hidden; margin-right:5px;}
#trigger a.current{ background-position:-78px 0px;}


.index-links{ background:#fff; padding:5px 15px 10px; margin-top:15px; position:relative;}
.index-links h3{ height:32px; line-height:32px; padding-left:20px; background:url(dt-2.gif) no-repeat left center; font-weight:normal; font-size:14px; position:relative; border-bottom:1px dotted #ccc; margin-bottom:10px;}
.index-links h3 a.more{ position:absolute; right:10px; top:0px; color:#666; font-size:12px;}
.index-links ul{ margin:0px; padding:0px;}
.index-links .img{ margin-bottom:3px;}
.index-links .img li{ list-style:none; display:inline; padding-right:5px;}
.index-links .img img{ width:88px; height:31px;}
.index-links .txt{ zoom:1;}
.index-links .txt li{ list-style:none; float:left; width:88px; height:20px; line-height:20px; margin-right:5px; overflow:hidden;}